
@import url("fonts.css");

/* CSS Document */
@charset "utf-8";
body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family:'open_sansregular', Arial, Helvetica, sans-serif; background:#f8f8f8; }
img { border: 0; max-width: 100%; }
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
.clear { clear: both; line-height: 0; font-size: 0; margin: 0px; padding: 0px; }
div { margin: 0px; padding: 0px; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
input, textarea, button { -webkit-appearance: none; -webkit-border-radius: 0;}
p, td {font-family: verdana, arial, tahoma, sans-serif; color: #0A0A0A;  font-size: 15px;padding-top:0px;} 
a{ color:#862d2d; text-decoration:none;}
a:hover{ color:#000000; text-decoration:none;}

/*============Strat Hader============*/
.total_hader{width:100%; background:url(../images/hader_bg.png) left top repeat-x; border-top:3px solid #e5d5bb; position:relative; height:202px;}
.hader_contain{max-width:1141px; margin:0 auto;}
.logo{width:27%; float:left; margin:18px 0 56px 0;}
.hader_right{width:43%; float:right;}
.hader_nav{width:65%; float:right; background:#efe7d3; border-bottom:1px solid #d0c6ac; border-left:1px solid #d0c6ac; border-right:1px solid #d0c6ac; 
border-radius:0 0 5px 5px; padding:1% 3%;}
.hader_nav_area{width:100%;}
.hader_nav_area ul{margin:0; padding:0;}
.hader_nav_area ul li{float:left; list-style:none; display:inline; border-right:1px solid #d0c6ac;}
.hader_nav_area ul li a{font-family: 'apple_garamond_lightregular'; font-size:14px; color:#514d41; font-weight:normal; padding:10px 15px; display:block; text-decoration:none;}
.hader_nav_area ul li a:hover{color:#862d2d; text-decoration:none;}
.hader_nav_area ul li:last-child{border-right:none;}
.hader_right_down{width:100%; margin-top:15%; text-align:right;}
.hader_right_down p{font-family: 'apple_garamond_lightitalic'; font-size:24px; color:#862d2d;}
/*============Strat Hader============*/

/*============Blank Area============*/
.blank_area{width:100%; background:url(../images/blank_bg.png) left top repeat-x; position:relative; height:126px;}
.blank_area_inner{width:100%; background:url(../images/blank_bg.png) left top repeat-x; position:relative; height:126px;}
.home .blank_area{display:none;}
/*============Blank Area============*/

/*============Menu============*/
.menu_totaL{width:100%; max-width:1135px; margin:0 auto; position:relative; top:-29px; background:#ffffff; border:1px solid #f0e7d8; border-radius:5px; padding:16px 2px; box-shadow:0 1px 2px #8e8e8e; z-index:999;}
.menu_area{width:100%;}
.menu_area ul{margin:0; padding:0;}
.menu_area ul li{float:left; border-right:1px solid #e9dcc6; list-style:none; display:inline;}
.menu_area ul li a{font-family: 'apple_garamond_lightregular'; font-size:18px; color:#514d41; font-weight:normal; padding:3px 43px; display:block; text-decoration:none;}

.menu_area ul li.current_page_item a{color:#862d2d; text-decoration:none;}
.menu_area ul li a.active{color:#862d2d; text-decoration:none;}
.menu_area ul li:last-child{border-right:none;}
.mobile_naviagtion{display:none;}
/*============Menu============*/

/*============slider Area============*/
.slider_area{width:100%; position:relative; background:url(../images/body_bg1.png) left top repeat-x; height:635px; float:left; width: 100%; display: block; height: auto;}
.slider_total{max-width:1141px; margin:0 auto; position:relative; margin-bottom:42px;}
.slider_contain{width:99%; background:#fff; border:1px solid #d8d5cf; padding:0.5%; position:absolute; margin-top:-5%; left:0;}
.slider_contain_box{width:100%; border:1px solid #d8d5cf;}
/*============Slider Area============*/

/*============Body Area============*/
.total_body{width:100%; background:url(../images/body_bg2.png) no-repeat; float:left; background-size: cover;}
.total_body_con{max-width:1135px; margin:0 auto; padding:3px; }
.three_box_total{width:100%;}
.three_box_left{width:32%; float:left; margin-right:21px;}
.three_box_left h2{font-family: 'apple_garamond_lightregular';  font-size:22px; color:#862d2d; padding:5px 0;}
.three_box_left p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #564f3c;
    padding: 15px 0;
    line-height: 22px;
 }
.three_box_left h3{margin-bottom:28px;}
.three_box_left h3 a{ background-color:#fff; border-bottom:2px solid #cbc19e; padding:9px 16px; text-align:center; font-family: 'apple_garamond_lightregular'; font-size:16px; color:#79735d; }
.box_con{width:99%; background:#fff; padding:0.5%; border:1px solid #d8d5cf;}
.box_con img{display:block;  width:99.9%;}
.three_box_last{width:32%; float:left; padding-bottom:20px;}
.three_box_last h2{font-family: 'apple_garamond_lightregular';  font-size:22px; color:#862d2d; padding:5px 0;}
.three_box_last p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #564f3c;
    padding: 15px 0;
    line-height: 22px;
}
.three_box_last h3{margin-bottom:14px;}
.three_box_last h3 a{ background-color:#fff; border-bottom:2px solid #cbc19e; padding:9px 16px; text-align:center; font-family: 'apple_garamond_lightregular'; font-size:16px; color:#79735d; }
/*============Body Area============*/

/*============Top Footer Area============*/
.total_top_footer{width:100%; background:url(../images/footer_bg.png) no-repeat; float:left;}
.total_top_footer_contain{max-width:1135px; margin:0 auto;}
.top_futr_left{width:24%; float:left; margin-right:25px;}
.top_futr_left img{padding:45px 0 25px 0;}
.top_futr_left p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; line-height:18px;}
.top_futr_left ul{margin:-21px 0 0 32px; padding:0;}
.top_futr_left ul li{ display:inline; margin:4px;}
.top_futr_left_01{width:24%; float:left; margin-right:26px; padding-top:45px;}
.top_futr_left_01_top{width:100%; border-bottom:3px solid #b8ab7e;}
.top_futr_left_01_top h2{font-family: 'apple_garamond_lightregular';  font-size:22px; color:#514d41; padding-bottom:10px; font-weight:normal;}
.top_futr_left_01_mid{width:100%; margin:12px 0;}
.top_futr_left_01_mid p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; line-height:18px;}
.map_area{width:100%; margin-bottom:12px; border:1px solid #d4c4aa;}
.map_area img{display:block; width:100%;}
.contact_area{width:100%;}
.contact_area_left{width:86px; float:left; margin-bottom:10px;}
.contact_area_left p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:bold;}
.contact_area_right{width:auto; float:left;}
.contact_area_right p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal;}
.contact_area_right p a{color:#564f3c; text-decoration:none;}
.contact_area_right p a:hover{color:#564f3c; text-decoration:underline;}
.top_futr_last{width:21%; float:left; padding-top:45px;}
.top_futr_last_top{width:100%; border-bottom:3px solid #b8ab7e;}
.top_futr_last_top h2{font-family: 'apple_garamond_lightregular';  font-size:22px; color:#514d41; padding-bottom:10px; font-weight:normal;}
.hours{width:100%; border-bottom:1px dotted #564f3c; margin-bottom:5px;}
.hours_left{width:86px; float:left; margin-bottom:6px;}
.hours_left p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal;}
.hours_right{width:auto; float:left; margin-bottom:6px;}
.hours_right p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal;}
.hours_last{width:100%; margin-bottom:5px;}
/*============Top Footer Area============*/

/*============Down Footer Area============*/
.down_footer{width:100%; background:#2B2824 url(../images/down.png) left top repeat-x; float:left;}
.down_footer_con{max-width:1135px; margin:0 auto; padding:15px 0;}
.down_footer_con_left{width:43%; float:left;}
.down_footer_con_left ul{margin: 0 0 0 -7px; padding:0;}
.down_footer_con_left ul li{float:left; border-right:1px solid #bbb3aa; display:inline; list-style:none;}
.down_footer_con_left ul li:last-child{border-right:none;}
.down_footer_con_left ul li a, .down_footer_con_right a{color: #d0cabe; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 10px; display: block; margin-top: 5px; text-decoration: none;}
.down_footer_con_left ul li a:hover{color:#ebe5d9; text-decoration:underline; }
.down_footer_con_left p{color: #959087; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 12px 0;}
.down_footer_con_right{width:17%; float:right; text-align:center; margin-top:5px; text-align:right;}
/*============Down Footer Area============*/

/*============Reservations============*/
.inner_container{width:100%; background:url(../images/inr_pge_bdy_bg.png); float:left;}
.heading_area{max-width:1135px;   margin:0 auto; padding-top:75px;}
.heading_area_left{width:30%; float:left;}
.heading_area_left h1{ font-family: 'apple_garamondregular'; font-weight:normal; color:#414042; font-size:24px;}
.heading_area_right{ font-family: 'apple_garamondregular'; width:30%; float:right; text-align:right; font-size:13px; color:#514d41; }
.pagination_area{width:100%;}
.pagination_area ul{margin:0; padding:0; float:right;}
.pagination_area ul li{float:left; display:inline; font-family: 'apple_garamondregular'; font-size:13px; font-weight:normal; color:#514d41; padding:7px 4px; background:url(../images/pagination_separetor.png) right no-repeat;}
.pagination_area ul li:last-child{background:none;}
.pagination_area ul li a{font-family: 'apple_garamondregular'; font-size:13px; font-weight:normal; color:#514d41;  text-decoration:none; padding:0px 4px;}
.pagination_area ul li a:hover{ color:#862d2d; text-decoration:none;}
.pagination_area ul li a.selectd{ color:#862d2d; text-decoration:none;}
.reservaion_total{max-width:1135px; margin:43px auto;}
.reservaion_left{width:67%; float:left;}
.reservaion_left p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal; padding-bottom:10px; line-height:21px;}
.reservaion_left_top{width:100%; margin-bottom:12px;}
.reservaion_left_top h2{font-family: 'apple_garamond_lightregular'; font-size:24px; font-weight:normal; color:#414042; padding-bottom:20px;}
.reservaion_left_top p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal; padding-bottom:10px; line-height:21px;}
.reservaion_left_down{width:100%; margin-bottom:12px;}
.reservaion_left_down_con{width:100%; margin-bottom:15px;}
.reservaion_left_down_con_left{width:49%; float:left;}
.reser_text{width:94%; padding:10px; border:1px solid #d8d3c1; font-family: 'apple_garamondregular'; font-size:15px; font-weight:normal; color:#6d613f; background:#fff;}
.reservaion_left_down_con_right{width:49%; float:right;}
.right_left_resr{width:48%; float:left;}
.right_right_resr{width:48%; float:right;}
.reser_text_01{width:88%; padding:6%; border:1px solid #d8d3c1; font-family: 'apple_garamondregular'; font-size:15px; font-weight:normal; color:#6d613f; background:url(../images/text_box_bg.png) left top repeat-x;}
.calander_area{padding: 19px 1%; width: 98%; border:1px solid #d8d3c1; background:#fff;}
.calander_area_left{width:80%; float:left;  margin-top: -17px;}
.cal_text{width:94%; padding:3%; border:none; font-family: 'apple_garamondregular'; font-size:15px; font-weight:normal; color:#6d613f; background:none;}
.calander_area_right{width:6%; float:right;  margin-top: -7px; text-align:center;}
.reser_textarea{width:98%; padding:1%; background:#fff; border:1px solid #d8d3c1; font-family: 'apple_garamondregular'; font-size:15px; font-weight:normal; color:#6d613f; height:180px;}
.reservaion_btn_area{width:100%; margin-bottom:15px; text-align:right;}
.resr_btn{background:url(../images/btn_bg1.png) left top repeat-x; padding:1% 3%; font-family: 'apple_garamond_lightregular'; font-size:18px; color:#ffffff; font-weight:normal; text-align:center; cursor:pointer; border:none; }
.reservaion_right{width:31%; float:right;}
.right_pannel_top{width:100%; border-bottom:1px solid #e5d8bf; margin-bottom:15px;}
.right_pannel_top_left{width:20px; float:left; margin-right:15px; margin-top:5px;}
.right_pannel_top_right{width:68%; float:left; margin-bottom:15px;}
.right_pannel_top_right p{font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#564f3c; line-height:22px;}
.right_pannel_top_right p a{color:#564f3c; text-decoration:none;}
.right_pannel_top_right p a:hover{color:#564f3c; text-decoration:underline;}
.right_pannel_last{width:100%; margin-top:18%;}
.right_pannel_last_top{width:100%; margin-top:18%;}
.right_pannel_last_top h2{font-family: 'apple_garamond_lightregular'; font-size:24px; font-weight:normal; color:#414042; padding-bottom:20px;}
.left_last{width:46%; float:left; margin-right:8%;}
.left_last_top{width:100%; border:1px solid #e3d7bf;}
.left_last p{font-family:Verdana, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#655c3f; padding-top:10px; text-align:center;}
.left_last_01{width:46%; float:left;}
.left_last_01 p{font-family:Verdana, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#655c3f; padding-top:10px; text-align:center;}
/*============Reservations============*/

/*============Functions============*/
.function_right{width:98%; border:1px solid #d6d3ce; background:#fff; padding:1%; text-align:center; margin-bottom:35px;}
.function_right img{display:block;}
.function_left_top{width:100%; margin-bottom:12px;}
.function_left_top h2{font-family: 'apple_garamond_lightregular'; font-size:24px; font-weight:normal; color:#414042; padding-bottom:20px;}
.function_left_top p{font-family:Arial, Helvetica, sans-serif;  font-size:13px; color:#564f3c; font-weight:normal;  padding-bottom: 49px; line-height:21px;}
.function_left_top p img{vertical-align:middle; float:left; margin-right:25px;}
/*============Functions============*/

/*============contact_us============*/
.contact_map_area{width:100%; margin-bottom:52px; position:relative;}
.shadow_area{width:100%; position:absolute; bottom:-49px; left:0;}
/*============Contact_us============*/

/*============Order Online============*/
.order_online_area{max-width:700px; margin:0 auto;}
.order_online_area_con{width:100%; border-bottom:1px solid #ccc19a; margin-bottom:15px;}
.order_online_left{width:84%; float:left; margin-bottom:20px;}
.order_online_left h2{font-family: 'apple_garamondbold'; font-weight:bold; font-size:18px; color:#655c3f; padding-bottom:10px;}
.order_online_left p{font-family: Verdana,Helvetica,sans-serif; font-weight:normal; font-size:13px; color:#655c3f;}
.order_online_right{width:15%; float:right;   margin-bottom: 15px;}
.order_online_right img{max-width:100px;}
.order_online_right h2{font-family: 'apple_garamondbold'; font-weight:bold; font-size:18px; color:#655c3f; padding-bottom:12px; text-align:right;}
.order_right_top{width:94%; margin-bottom:28px; background:#efe6d3; border:1px solid #e5d5bb; padding:3%;}
.order_right_top h2{font-family:'apple_garamondbold'; font-size:18px; font-weight:bold; color:#862d2d; padding-bottom:10px;}
.order_right_top p{font-family: Verdana,Helvetica,sans-serif; font-size:13px; font-weight:normal; color:#655c3f; padding-bottom:10px;}
.order_con{width:100%; border-bottom:1px solid #c9bca6; margin-bottom:10px;}
.order_con_left{width:83%; float:left; margin-bottom:6px; margin-right:3px; font-size:12px; font-family:verdana; color:#655c3f;}
.order_con_left p{font-family: Verdana,Helvetica,sans-serif; font-size:12px; font-weight:normal; color:#655c3f;}
.order_con_left p img{vertical-align:middle;}
.order_con_right{width:15%; float:left; margin-bottom:3px; text-align:right;}
.order_con_right p{font-family: Verdana,Helvetica,sans-serif; font-size:12px; font-weight:normal; color:#655c3f;}
.order_con_last{width:100%; margin-bottom:10px;}
.order_con_last p{font-family: Verdana,Helvetica,sans-serif; font-size:13px; font-weight:normal; color:#655c3f; text-align:right;}
.order_con_last_01{width:100%; margin-bottom:10px; text-align:center;}
.order_img_area{width:100%;}

/*============Order Online============*/
